• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

AV Linux RSS Feed DistroWatch.com: AV Linux

AV Linux

Last Update: 2019-04-30 00:12 UTC


AV Linux is a versatile, Debian-based distribution featuring a large collection of audio and video production software. Additionally, it also includes a custom kernel with IRQ threading enabled for low-latency audio performance. AV Linux can be run directly from a live DVD or a live USB storage device, though it can also be installed on a hard disk and used as a general-purpose operating system for everyday tasks.

Popularity (hits per day): 12 months: 98 (119), 6 months: 88 (138), 3 months: 101 (126), 4 weeks: 101 (105), 1 week: 100 (98)

Average visitor rating: 8.78/10 from 9 review(s).


AV Linux Summary
Distribution AV Linux
Home Page http://www.bandshed.net/avlinux/
Mailing Lists --
User Forums http://bandshed.net/forum/
Alternative User Forums
Documentation http://bandshed.net/pdf/AV604Manual.pdf
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.bandshed.net/iso/
Bug Tracker --
Related Websites  
Reviews 6.x: Linux Insider
5.x: Linux Journal
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-04-03: Distribution Release: AV Linux 2019.4.10
 • 2018-06-25: Distribution Release: AV Linux 2018.6.25
 • 2018-04-22: Distribution Release: AV Linux 2018.4.12
 • 2016-09-07: Distribution Release: AV Linux 2016.8.30
 • 2014-11-06: Distribution Release: AV Linux 6.0.4
 • 2014-02-25: Distribution Release: AV Linux 6.0.3
 • 2014-01-02: Distribution Release: AV Linux 6.0.2
 • 2013-06-05: Distribution Release: AV Linux 6.0.1
 • 2012-08-17: Distribution Release: AV Linux 6.0
 • 2012-02-10: Distribution Release: AV Linux 5.0.3
 • 2011-11-01: Distribution Release: AVLinux 5.0.2
 • 2011-06-14: Distribution Release: AV Linux 5.0
 • More AV Linux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 2019.4.10 2017.4.9 2016.8.30 6.0.4 5.0.3 4.2
Release Date 2019-04-10 2017-04-10 2016-09-07 2014-11-07 2012-02-09 2010-12-21
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 3400-3600 3611-3611        
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce Xfce LXDE LXDE
Package Management DEB DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite -- -- -- LibreOffice LibreOffice OO.o
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386
Init Software systemd systemd systemd SysV SysV SysV
Journaled File Systems            
Multilingual en en en en en en
Asian Language Support -- -- -- -- -- --
Full Package List 2019.4.10 2017.4.9 2016.8.30 6.0.4 5.0.3 4.2

Full Package List:   AV Linux 2018.4.12
  Number of packages: 2,930 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2jmidid 8~dfsg0-3
  •  abgate 1:1.1.7-1kxstudio2v5
  •  acl 2.2.52-3+b1
  •  acpi 1.7-1+b1
  •  acpid 1:2.0.28-1+b1
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  aj-snapshot 0.9.6-3
  •  aj-snapshot-ui 0.0.2avlinux8-1
  •  alsa-base 1.0.27+1
  •  alsa-firmware 1.0.20-1kxstudio1
  •  alsa-firmware-loaders 1.1.3-1
  •  alsa-tools 1.1.3-1
  •  alsa-tools-gui 1.1.3-1
  •  alsa-utils 1.1.3-1
  •  amb-plugins 1:0.8.1-4kxstudio1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  apt 1.4.8
  •  apt-file 3.1.4
  •  aptitude 0.8.7-1
  •  aptitude-common 0.8.7-1
  •  apt-listchanges 3.10
  •  apt-transport-https 1.4.8
  •  apt-utils 1.4.8
  •  apt-xapian-index 0.49
  •  arandr 0.1.9-2
  •  arctican-plugins-lv2 3:20180404-1kxstudio3
  •  arctican-plugins-vst 3:20180404-1kxstudio3
  •  artyfx 2:1.3+git20180320-1kxstudio1
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  asunder 2.8-5
  •  at 3.1.20-3
  •  at-spi2-core 2.22.0-6+deb9u1
  •  attr 1:2.4.47-2+b2
  •  audacity 2.1.2-2
  •  audacity-data 2.1.2-2
  •  autoconf 2.69-10
  •  automake 1:1.15-6
  •  autopoint 0.19.8.1-2
  •  autotalent 1:0.2-4kxstudio1
  •  autotools-dev 20161112.1
  •  avahi-daemon 0.6.32-2
  •  avl2usb 0.1.1-avlinux8-1
  •  avldrumkits-lv2 0.2.3-avlinux8-1
  •  avlinux-2016-theme 0.0.1avlinux8-1
  •  avlinux-assistant 8.0avlinux8-1
  •  avlinux-killswitch 0.0.1-avlinux8-1
  •  avlinux-module-tweaks 0.0.1avlinux8-1
  •  avlinux-udev-rules 0.0.1avlinux8-1
  •  avlinux-uidgid-scripts 0.0.2avlinux8-1
  •  avlinux-user-manual 2018.4.12-avlinux8-1
  •  b43-fwcutter 1:019-3
  •  baobab 3.22.1-1
  •  base-files 9.9+deb9u4
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  binfmt-support 2.1.6-2
  •  binutils 2.28-5
  •  bleachbit 1.12-1
  •  blender 2.78.a+dfsg0-4
  •  blender-data 2.78.a+dfsg0-4
  •  bluez-firmware 1.2-3
  •  breeze-icon-theme 4:5.28.0-1
  •  bsd-mailx 8.1.2-0.20160123cvs-4
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1
  •  build-essential 12.3
  •  bum 2.5.2-1
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  bzr 2.7.0+bzr6619-7+deb9u1
  •  bzr-builddeb 2.8.10
  •  cabextract 1.6-1+b1
  •  ca-certificates 20161130+nmu1
  •  calf-plugins-git 2:0.90.0+git20180320.2
  •  caps 1:0.9.23-1kxstudio1
  •  caps-lv2 20151117-1kxstudio1
  •  carla-bridge-linux32:i386 2:1.9.8+git20180404v5
  •  carla-bridge-linux64 2:1.9.8+git20180404v5
  •  carla-bridge-win32 2:1.9.8+git20180124
  •  carla-bridge-win64 2:1.9.8+git20180124
  •  carla-bridge-wine32:i386 2:1.9.8+git20180124
  •  carla-bridge-wine64 2:1.9.5+git20160114
  •  carla-data 2:1.9.8+git20180404v5
  •  carla-git 2:1.9.8+git20180404v5
  •  carla-lv2 2:1.9.8+git20180404v5
  •  carla-vst 2:1.9.8+git20180404v5
  •  catfish 1.2.2-1
  •  cdbs 0.4.150
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-3
  •  checkinstall 1.6.2-4
  •  cifs-utils 2:6.7-1
  •  cin 1:5.1.20180331
  •  clementine 1.3.1+git276-g3485bbe43+dfsg-1
  •  cmake 3.7.2-1
  •  cmake-curses-gui 3.7.2-1
  •  cmake-data 3.7.2-1
  •  console-common 0.7.89
  •  console-data 2:1.12-5
  •  consolekit 0.4.6-6
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  cool-retro-term 0.9-2
  •  cool-retro-term-dbgsym 0.9-2
  •  coreutils 8.26-3
  •  cowbuilder 0.85
  •  cowdancer 0.85
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-4.8 4.8.5-4
  •  cpp-4.9 4.9.3-14
  •  cpp-5 5.4.1-1
  •  cpp-6 6.3.0-18+deb9u1
  •  cpufreqset 0.0.2-avlinux8-1
  •  cpufrequtils 008-1+b1
  •  crda 3.18-1
  •  cron 3.0pl1-128+deb9u1
  •  cups 2.2.1-8+deb9u1
  •  cups-browsed 1.11.6-3
  •  cups-bsd 2.2.1-8+deb9u1
  •  cups-client 2.2.1-8+deb9u1
  •  cups-common 2.2.1-8+deb9u1
  •  cups-core-drivers 2.2.1-8+deb9u1
  •  cups-daemon 2.2.1-8+deb9u1
  •  cups-filters 1.11.6-3
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-ppdc 2.2.1-8+deb9u1
  •  cups-server-common 2.2.1-8+deb9u1
  •  curl 7.52.1-5+deb9u4
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dc 1.06.95-9+b3
  •  dconf-cli 0.26.0-2+b1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  dcraw 9.27-1+b1
  •  dctrl-tools 2.24-2+b1
  •  deb-builder 0.4-2
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debhelper 10.2.5
  •  debian-archive-keyring 2017.5
  •  debian-faq 8.1
  •  debian-keyring 2017.05.28
  •  debianutils 4.8.1.1
  •  debmake 4.2.9-1
  •  debootstrap 1.0.89
  •  debtags 2.1.2
  •  desktop-base 9.0.2+deb9u1
  •  desktop-file-utils 0.23-1
  •  deteriorate-lv2 1:1.0.3-1kxstudio2v5
  •  devede 4.8.0-1
  •  devscripts 2.17.6+deb9u1
  •  dexed-lv2 3:20180404-1kxstudio3
  •  dexed-vst 3:20180404-1kxstudio3
  •  dh-autoreconf 14
  •  dh-buildinfo 0.11+nmu1
  •  dh-python 2.20170125
  •  dh-strip-nondeterminism 0.034-1
  •  dh-systemd 10.2.5
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8~deb9u1
  •  discover 2.1.2-7.1
  •  discover-data 2.2013.01.11
  •  distrho-mini-series 2:20170617v5
  •  distrho-mverb 2:20170617v5
  •  distrho-nekobi 2:20170617v5
  •  distrho-plugin-ports 3:20180404-1kxstudio3
  •  distrho-plugin-ports-lv2 3:20180404-1kxstudio3
  •  distrho-plugin-ports-vst 3:20180404-1kxstudio3
  •  distrho-plugins-ladspa 1:20150426-1kxstudio1
  •  distrho-plugins-lv2 2:20170617v5
  •  distrho-plugins-vst 2:20170617v5
  •  distrho-prom 2:20170617v5
  •  distro-info-data 0.36
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dnsmasq-base 2.76-5+deb9u1
  •  dns-root-data 2017072601~deb9u1
  •  dnsutils 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  docbook-dsssl 1.79-9.1
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  doc-debian 6.4
  •  dpf-plugins 2:20170617v5
  •  dpkg 1.18.24
  •  dpkg-dev 1.18.24
  •  dpkg-repack 1.43
  •  dput 0.12.1
  •  dragonfly-reverb-plugins 0.9.0-avlinux8-1
  •  drmr 2:0.1-1kxstudio1
  •  drowaudio-plugins-lv2 3:20180404-1kxstudio3
  •  drowaudio-plugins-vst 3:20180404-1kxstudio3
  •  drumgizmo 1:0.9.14-1kxstudio1
  •  dvdauthor 0.7.0-2
  •  dvdbackup 0.4.2-4+b1
  •  dvd+rw-tools 7.1-11.1
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  easyssp-lv2 3:20180404-1kxstudio3
  •  easyssp-vst 3:20180404-1kxstudio3
  •  easytag 2.4.3-1
  •  echo-audio-firmware 20171206-avlinux8-1
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11+b1
  •  eq10q 2:2.0.0-1kxstudio1v5
  •  equivs 2.0.9+nmu1
  •  esound-common 0.2.41-11
  •  evince 3.22.1-3+deb9u1
  •  evince-common 3.22.1-3+deb9u1
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exim4 4.89-2+deb9u3
  •  exim4-base 4.89-2+deb9u3
  •  exim4-config 4.89-2+deb9u3
  •  exim4-daemon-light 4.89-2+deb9u3
  •  exo-utils 0.10.7-1
  •  exuberant-ctags 1:5.9~svn20110310-11
  •  faad 2.8.0~cvs20161113-1
  •  fabla 1:1.3+git20140320-1kxstudio1
  •  fakeroot 1.21-3.1
  •  festival-dev 1:2.4~release-3+b1
  •  ffado-dbus-server 2:2.3.0+svn2652-1~yakkety1
  •  ffado-mixer-qt4 2:2.3.0+svn2652-1~yakkety1
  •  ffado-tools 2:2.3.0+svn2652-1~yakkety1
  •  ffmpeg 7:3.2.10-1~deb9u1
  •  ffmultiplex 0.2avlinux8-1
  •  file 1:5.30-1+deb9u1
  •  findutils 4.6.0+git+20161106-2
  •  firebird2.5-common 2.5.6.27020.ds4-1
  •  firebird2.5-common-doc 2.5.6.27020.ds4-1
  •  firebird2.5-server-common 2.5.6.27020.ds4-1+b1
  •  firebird3.0-common 3.0.1.32609.ds4-14
  •  firebird3.0-common-doc 3.0.1.32609.ds4-14
  •  firefox-mozilla-build 59.0.2-0ubuntu1
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-brcm80211 20161130-3
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-ipw2x00 20161130-3
  •  firmware-ivtv 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-samsung 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  flac 2:1.3.1-1kxstudio2v5
  •  flake 0.11-2
  •  flashplugin-nonfree 1:3.7
  •  fltk1.3-doc 1.3.4-4
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-horai-umefont 660-1
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-unfonts-core 1.0.2-080608-13
  •  foomatic-db-compressed-ppds 20161201-1
  •  foomatic-db-engine 4.0.12-2+b1
  •  freeglut3:amd64 2.8.1-3
  •  freeglut3-dev:amd64 2.8.1-3
  •  frei0r-plugins 1.5.0-1
  •  frei0r-plugins-dev:amd64 1.5.0-1
  •  ftp 0.17-34
  •  fuse 2.9.7-1
  •  fusefat 0.1a-1.1+b1
  •  fuseiso 20070708-3.2+b1
  •  fuseiso9660 0.3-1.1+b1
  •  fusesmb 0.8.7-1.4
  •  fxload 0.0.20081013-1+b2
  •  g2reverb 1:0.7.1-1kxstudio2
  •  g++ 4:6.3.0-4
  •  g++-4.9 4.9.3-14
  •  g++-4.9-multilib 4.9.3-14
  •  g++-5 5.4.1-1
  •  g++-5-multilib 5.4.1-1
  •  g++-6 6.3.0-18+deb9u1
  •  g++-6-multilib 6.3.0-18+deb9u1
  •  gawk 1:4.1.4+dfsg-1
  •  gcc 4:6.3.0-4
  •  gcc-4.8 4.8.5-4
  •  gcc-4.8-base:amd64 4.8.5-4
  •  gcc-4.9 4.9.3-14
  •  gcc-4.9-base:amd64 4.9.3-14
  •  gcc-4.9-base:i386 4.9.3-14
  •  gcc-4.9-multilib 4.9.3-14
  •  gcc-5 5.4.1-1
  •  gcc-5-base:amd64 5.4.1-1
  •  gcc-5-base:i386 5.4.1-1
  •  gcc-5-multilib 5.4.1-1
  •  gcc5-terminal 0.0.2avlinux8-1
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gcc-6-base:i386 6.3.0-18+deb9u1
  •  gcc-6-multilib 6.3.0-18+deb9u1
  •  gcc6-terminal 0.0.2avlinux8-1
  •  gcc-multilib 4:6.3.0-4
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdebi 0.9.5.7+nmu1
  •  gdebi-core 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  geoip-database 20170512-1
  •  gettext 0.19.8.1-2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.20~dfsg-3.2+deb9u1
  •  giblib1:amd64 1.2.4-11
  •  giblib-dev 1.2.4-11
  •  gimp 2.8.18-1+deb9u1
  •  gimp-data 2.8.18-1+deb9u1
  •  gimp-data-extras 1:2.0.2-1
  •  gimp-dcraw 1.32-1+b1
  •  gimp-gmic 1.7.9+zart-4
  •  gimp-gutenprint 5.2.11-1+b2
  •  gimp-lensfun 0.2.4-1+b1
  •  gimp-plugin-registry 7.20140602+b4
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-atspi-2.0:amd64 2.22.0-6+deb9u1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gtk-2.0 2.24.31-2
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-rsvg-2.0:amd64 2.40.16-1+b1
  •  gir1.2-vte-2.91:amd64 0.46.1-1
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  git 1:2.11.0-3+deb9u2
  •  git-buildpackage 0.8.12.2
  •  git-man 1:2.11.0-3+deb9u2
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  g++-multilib 4:6.3.0-4
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-mime-data 2.18.0-1
  •  gnome-orca 3.22.2-3
  •  gnome-themes-standard:amd64 3.22.2-2
  •  gnome-themes-standard-data 3.22.2-2
  •  gnome-user-guide 3.22.0-1
  •  gnupg 2.1.18-8~deb9u1
  •  gnupg2 2.1.18-8~deb9u1
  •  gnupg-agent 2.1.18-8~deb9u1
  •  google-chrome-stable 65.0.3325.181-1
  •  gparted 0.25.0-1+b1
  •  gperf 3.0.4-2+b1
  •  gpgv 2.1.18-8~deb9u1
  •  grep 2.27-2
  •  greybird-gtk-theme 3.22.0-1
  •  groff-base 1.22.3-9
  •  growisofs 7.1-11.1
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grub-efi 2.02~beta3-5
  •  grub-efi-amd64 2.02~beta3-5
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gscanbus 0.8-2+b1
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-fluendo-mp3:amd64 0.10.29.debian-1
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-ugly:amd64 0.10.19-2.1+b2
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-libav:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gstreamer1.0-tools 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-murrine:amd64 0.98.1.1-6
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-ubuntulooks 0.9.12-2
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk3-engines-xfce 3.2.0-2
  •  gtkdialog 0.8.3-nodeps-1
  •  gtkhash 0.7.0-4
  •  gtkhash-common 0.7.0-4
  •  gtk-update-icon-cache 3.22.11-1
  •  guile-2.0-libs:amd64 2.0.13+1-4
  •  guitarix 3:0.36.1+git20180402v5
  •  gutenprint-locales 5.2.11-1
  •  gvfs:amd64 1.30.4-1
  •  gvfs-backends 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-fuse 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gvst-plugins 20170322-avlinux8-1
  •  gxplugins 2:20180213
  •  gzip 1.6-5+b1
  •  handbrake 0.10.5+ds1-2+b3
  •  hardening-includes 2.8+nmu2
  •  hardinfo 0.5.1-1.5+b3
  •  harvid 0.8.2-1
  •  hddtemp 0.3-beta15-52+b1
  •  helm 2:0.9.0-1kxstudio2
  •  hicolor-icon-theme 0.15-1
  •  hooli-themes 5.0-avlinux8-1
  •  host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  hostname 3.18+b1
  •  hp-ppd 0.9-0.3
  •  hydrogen 2:0.9.7-2kxstudio1.1
  •  hydrogen-data 2:0.9.7-2kxstudio1.1
  •  i965-va-driver:amd64 1.7.3-1
  •  i965-va-driver:i386 1.7.3-1
  •  iamerican 3.4.00-5
  •  ibritish 3.4.00-5
  •  icu-devtools 57.1-6+deb9u1
  •  ienglish-common 3.4.00-5
  •  ifupdown 0.8.19
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u3
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u3
  •  imagemagick 8:6.9.7.4+dfsg-11+deb9u3
  •  imagemagick-common 8:6.9.7.4+dfsg-11+deb9u3
  •  infamous-plugins 1:0.2.04-1kxstudio1
  •  info 6.3.0.dfsg.1-1+b2
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  initscripts 2.88dsf-59.9
  •  init-system-helpers 1.48
  •  inkscape 0.92.1-1
  •  insserv 1.14.0-5.4+b1
  •  installation-report 2.62
  •  install-info 6.3.0.dfsg.1-1+b2
  •  intel-microcode 3.20170707.1~deb9u1
  •  intltool 0.51.0-3
  •  intltool-debian 0.35.0+20060710.4
  •  invada-studio-plugins-ladspa 1:0.3.1-3kxstudio2
  •  invada-studio-plugins-lv2 2:1.2.0+repack0-1kxstudio2
  •  iproute2 4.9.0-1+deb9u1
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  isc-dhcp-client 4.3.5-3
  •  isc-dhcp-common 4.3.5-3
  •  iso-codes 3.75-1
  •  ispell 3.4.00-5
  •  iucode-tool 2.1.1-1
  •  ivtv-utils 1.4.1-2+b2
  •  iw 4.9-0.1
  •  jackass 1:20140520-1kxstudio1
  •  jack-capture 0.9.71-2
  •  jackd2 2:1.9.12-1~xenial1
  •  jackd2-firewire 2:1.9.12-1~xenial1
  •  jackd 5
  •  jalv 2:1.4.7+svn5733-1kxstudio2v5
  •  javascript-common 11
  •  juced-plugins-lv2 3:20180404-1kxstudio3
  •  juced-plugins-vst 3:20180404-1kxstudio3
  •  k3b 2.0.3a-2+b2
  •  k3b-data 2.0.3a-2
  •  k3b-extrathemes 2.0.3a-2
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kbd 2.0.3-2+b1
  •  kded5 5.28.0-1
  •  kdelibs5-data 4:4.14.26-2
  •  kdelibs5-plugins 4:4.14.26-2
  •  kdelibs-bin 4:4.14.26-2
  •  kdenlive 16.12.2-1
  •  kdenlive-data 16.12.2-1
  •  kde-runtime 4:16.08.3-2
  •  kde-runtime-data 4:16.08.3-2
  •  kdoctools 4:4.14.26-2
  •  keyboard-configuration 1.164
  •  keyutils 1.5.9-9
  •  kinit 5.28.0-1
  •  kio 5.28.0-2
  •  klangfalter-lv2 3:20180404-1kxstudio3
  •  klangfalter-vst 3:20180404-1kxstudio3
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  krb5-locales 1.15-1+deb9u1
  •  kxstudio-avlinux-menu 20170924-avlinux8-1
  •  kxstudio-lv2-extensions 20151120v5
  •  kxstudio-meta-restricted-extras 5.9.53
  •  kxstudio-repos 9.5.1~kxstudio3
  •  kxstudio-repos-gcc5 9.5.1~kxstudio3
  •  ladspa-sdk 1.13-3
  •  lame 3.99.5+repack1-9+b2
  •  laptop-detect 0.13.8
  •  less 481-2.1
  •  lib32asan1 4.9.3-14
  •  lib32asan2 5.4.1-1
  •  lib32asan3 6.3.0-18+deb9u1
  •  lib32atomic1 6.3.0-18+deb9u1
  •  lib32cilkrts5 6.3.0-18+deb9u1
  •  lib32gcc1 1:6.3.0-18+deb9u1
  •  lib32gcc-4.9-dev 4.9.3-14
  •  lib32gcc-5-dev 5.4.1-1
  •  lib32gcc-6-dev 6.3.0-18+deb9u1
  •  lib32gomp1 6.3.0-18+deb9u1
  •  lib32itm1 6.3.0-18+deb9u1
  •  lib32mpx0 5.4.1-1
  •  lib32mpx2 6.3.0-18+deb9u1
  •  lib32quadmath0 6.3.0-18+deb9u1
  •  lib32stdc++-4.9-dev 4.9.3-14
  •  lib32stdc++-5-dev 5.4.1-1
  •  lib32stdc++6 6.3.0-18+deb9u1
  •  lib32stdc++-6-dev 6.3.0-18+deb9u1
  •  lib32ubsan0 6.3.0-18+deb9u1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  liba52-0.7.4-dev 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libacl1:amd64 2.2.52-3+b1
  •  libaio1:amd64 0.3.110-3
  •  libalgorithm-c3-perl 0.10-1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b2
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:4.5.4-1
  •  libao4 1.2.2-1
  •  libao-common 1.2.2-1
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libappindicator1:amd64 0.4.92-4
  •  libapr1:amd64 1.5.2-5
  •  libaprutil1:amd64 1.5.4-3
  •  libapt-inst1.5:amd64 1.0.9.10
  •  libapt-inst2.0:amd64 1.4.8
  •  libapt-pkg4.12:amd64 1.0.9.10
  •  libapt-pkg5.0:amd64 1.4.8
  •  libapt-pkg-perl 0.1.32
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-dev:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libart-2.0-dev 2.3.21-2
  •  libasan0:amd64 4.8.5-4
  •  libasan1:amd64 4.9.3-14
  •  libasan2:amd64 5.4.1-1
  •  libasan3:amd64 6.3.0-18+deb9u1
  •  libasn1-8-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-dev:amd64 1.1.3-5
  •  libasound2:i386 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libasound2-plugins:i386 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libasprintf0v5:amd64 0.19.8.1-2
  •  libasprintf-dev:amd64 0.19.8.1-2
  •  libass5:amd64 1:0.13.4-2
  •  libass-dev:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk1.0-dev:amd64 2.22.0-1
  •  libatk-adaptor:amd64 2.22.0-2
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatk-bridge2.0-dev:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatkmm-1.6-dev:amd64 2.24.2-2
  •  libatomic1:amd64 6.3.0-18+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libatspi2.0-dev:amd64 2.22.0-6+deb9u1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libattr1:i386 1:2.4.47-2+b2
  •  libaubio5:amd64 0.4.3-4
  •  libaubio-dev 0.4.3-4
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudiofile1:amd64 0.3.6-4
  •  libaudiofile-dev:amd64 0.3.6-4
  •  libaudio-flac-header-perl 2.4-2+b3
  •  libaudio-scan-perl 0.96-1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-client3:i386 0.6.32-2
  •  libavahi-client-dev:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common3:i386 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-common-data:i386 0.6.32-2
  •  libavahi-common-dev:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavahi-gobject0:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavc1394-dev:amd64 0.5.4-4+b1
  •  libavc1394-tools 0.5.4-4+b1
  •  libavcodec56:amd64 6:11.4-2
  •  libavcodec57:amd64 7:3.2.10-1~deb9u1
  •  libavcodec57:i386 7:3.2.10-1~deb9u1
  •  libavcodec-dev:amd64 7:3.2.10-1~deb9u1
  •  libavdevice55:amd64 6:11.4-2
  •  libavdevice57:amd64 7:3.2.10-1~deb9u1
  •  libavfilter6:amd64 7:3.2.10-1~deb9u1
  •  libavformat56:amd64 6:11.4-2
  •  libavformat57:amd64 7:3.2.10-1~deb9u1
  •  libavformat-dev:amd64 7:3.2.10-1~deb9u1
  •  libavresample2:amd64 6:11.4-2
  •  libavresample3:amd64 7:3.2.10-1~deb9u1
  •  libavresample3:i386 7:3.2.10-1~deb9u1
  •  libavresample-ffmpeg2:amd64 7:2.8.6-1+b2
  •  libav-tools 7:3.2.10-1~deb9u1
  •  libavutil54:amd64 6:11.4-2
  •  libavutil55:amd64 7:3.2.10-1~deb9u1
  •  libavutil55:i386 7:3.2.10-1~deb9u1
  •  libavutil-dev:amd64 7:3.2.10-1~deb9u1
  •  libavutil-ffmpeg54:amd64 7:2.8.6-1+b2
  •  libbabl-0.1-0:amd64 0.1.18-1
  •  libbareword-filehandles-perl 0.004-1+b1
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbdplus0:amd64 0.1.2-2
  •  libb-hooks-endofscope-perl 0.21-1
  •  libb-hooks-op-check-perl 0.19-3+b1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1
  •  libblkid1:i386 2.29.2-1
  •  libblosc1 1.11.1+ds2-1
  •  libbluetooth3:amd64 5.43-2+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost1.62-dev:amd64 1.62.0+dfsg-4
  •  libboost-atomic1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-dev:amd64 1.62.0.1
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-locale1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-regex1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6:amd64 5.4-7
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0:i386 0.8.3-1
  •  libburn4:amd64 1.4.6-1
  •  libbytes-random-secure-perl 0.28-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libbz2-dev:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u3
  •  libc6-dev:amd64 2.24-11+deb9u3
  •  libc6-dev-i386 2.24-11+deb9u3
  •  libc6-dev-x32 2.24-11+deb9u3
  •  libc6-i386 2.24-11+deb9u3
  •  libc6:i386 2.24-11+deb9u3
  •  libc6-x32 2.24-11+deb9u3
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcaca-dev 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo2-dev 1.14.8-1
  •  libcairo2:i386 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairomm-1.0-dev:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcairo-script-interpreter2:amd64 1.14.8-1
  •  libcamd2:amd64 1:4.5.4-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap2:i386 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libcapture-tiny-perl 0.44-1
  •  libc-bin 2.24-11+deb9u3
  •  libcc1-0:amd64 6.3.0-18+deb9u1
  •  libccolamd2:amd64 1:4.5.4-1
  •  libcddb2 1.3.2-5
  •  libcddb-get-perl 2.28-2
  •  libcddb-perl 1.222-1
  •  libc-dev-bin 2.24-11+deb9u3
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcdt5 2.38.0-17
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libcgraph6 2.38.0-17
  •  libcholmod3:amd64 1:4.5.4-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18+deb9u1
  •  libck-connector0:amd64 0.4.6-6
  •  libc-l10n 2.24-11+deb9u3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.32-1
  •  libclass-c3-xs-perl 0.14-1+b1
  •  libclass-data-inheritable-perl 0.08-2
  •  libclass-inspector-perl 1.31-1
  •  libclass-isa-perl 0.36-5
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-xsaccessor-perl 1.19-2+b7
  •  libclone-perl 0.38-2+b1
  •  libcloog-isl4:amd64 0.18.4-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcomerr2:i386 1.43.4-2
  •  libcommon-sense-perl 3.74-2
  •  libconfig++9v5:amd64 1.5-0.3
  •  libconfig-inifiles-perl 2.94-1
  •  libconvert-binhex-perl 1.125-1
  •  libcpan-changes-perl 0.400002-1
  •  libcpan-meta-perl 2.150010-1
  •  libcpufreq0 008-1+b1
  •  libcroco3:amd64 0.6.11-3
  •  libcrypto++6 5.6.4-7
  •  libcrypt-openssl-bignum-perl 0.07-2
  •  libcrypt-openssl-rsa-perl 0.28-5
  •  libcrypt-random-seed-perl 0.03-1
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrypt-ssleay-perl 0.73.04-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8+deb9u1
  •  libcups2:i386 2.2.1-8+deb9u1
  •  libcupscgi1:amd64 2.2.1-8+deb9u1
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8+deb9u1
  •  libcupsmime1:amd64 2.2.1-8+deb9u1
  •  libcupsppdc1:amd64 2.2.1-8+deb9u1
  •  libcurl3:amd64 7.52.1-5+deb9u4
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u4
  •  libcurl4-gnutls-dev:amd64 7.52.1-5+deb9u4
  •  libcvaux-dev:amd64 2.4.9.1+dfsg1-2
  •  libcv-dev:amd64 2.4.9.1+dfsg1-2
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.110-1
  •  libdata-perl-perl 0.002009-1
  •  libdata-random-perl 0.12-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdb5.3:i386 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.26-0+deb9u1
  •  libdbus-1-3:i386 1.10.26-0+deb9u1
  •  libdbus-1-dev:amd64 1.10.26-0+deb9u1
  •  libdbus-c++-1-0v5:amd64 0.9.0-8+b1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk4:amd64 12.10.2-2
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdc1394-22-dev:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libdebconfclient0:amd64 0.227
  •  libdevel-caller-perl 2.06-1+b4
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-lexalias-perl 0.05-1+b4
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-8+deb9u1
  •  libdiscover2 2.1.2-7.1
  •  libdistro-info-perl 0.14
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-dev:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdlrestrictions1 0.15.24
  •  libdmx1:amd64 1:1.1.3-1+b3
  •  libdmx-dev:amd64 1:1.1.3-1+b3
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdns-export100 1:9.9.5.dfsg-12.1
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm2:amd64 2.4.74-1
  •  libdrm2:i386 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-amdgpu1:i386 2.4.74-1
  •  libdrm-dev:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-intel1:i386 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-nouveau2:i386 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdrm-radeon1:i386 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdv4-dev:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvbpsi9:amd64 1.2.0-2
  •  libdvdcss2 1.2.13-0
  •  libdvdcss-dev 1.2.13-0
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebur128-1:amd64 1.2.2-2
  •  libecore1:amd64 1.8.6-2.5+b2
  •  libedit2:amd64 3.1-20160903-3
  •  libedit2:i386 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libegl1-mesa-dev:amd64 13.0.6-1+b2
  •  libegl1-mesa-drivers:amd64 13.0.6-1+b2
  •  libeina1:amd64 1.8.6-2.5+b2
  •  libelf1:amd64 0.168-1
  •  libelf1:i386 0.168-1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-2
  •  libepoxy-dev:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  liberror-perl 0.17024-1
  •  libesd0:amd64 0.2.41-11
  •  libesd0-dev 0.2.41-11
  •  libestools2.4:amd64 1:2.4~release-5+b3
  •  libestools-dev 1:2.4~release-5+b3
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3+deb9u1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.22.1-3+deb9u1
  •  libexif12:amd64 0.6.21-2+b2
  •  libexif12:i386 0.6.21-2+b2
  •  libexif-dev 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexpat1-dev:amd64 2.2.0-2+deb9u1
  •  libexpat1:i386 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libfaac0:amd64 1.28+cvs20151130-1+b1
  •  libfaac-dev:amd64 1.28+cvs20151130-1+b1
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfaad-dev:amd64 2.8.0~cvs20161113-1
  •  libfakeroot:amd64 1.21-3.1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.4-1
  •  libfbclient2:amd64 3.0.1.32609.ds4-14
  •  libfbembed2.5 2.5.6.27020.ds4-1+b1
  •  libfcgi-perl 0.78-2
  •  libfdisk1:amd64 2.29.2-1
  •  libffado2 2:2.3.0+svn2652-1~yakkety1
  •  libffado-dev 2:2.3.0+svn2652-1~yakkety1
  •  libffi6:amd64 3.2.1-6
  •  libffi6:i386 3.2.1-6
  •  libfftw3-bin 3.3.5-3
  •  libfftw3-dev:amd64 3.3.5-3
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-long3:amd64 3.3.5-3
  •  libfftw3-quad3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-homedir-perl 1.00-1
  •  libfile-libmagic-perl 1.15-1+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-slurp-perl 9999.19-6
  •  libfile-stripnondeterminism-perl 0.034-1
  •  libfile-which-perl 1.21-1
  •  libflac++6v5:amd64 1.3.2-1
  •  libflac8:amd64 1.3.2-1
  •  libflac8:i386 1.3.2-1
  •  libflac++-dev:amd64 1.3.2-1
  •  libflac-dev:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfltk1.1:amd64 1.1.10-23
  •  libfltk1.3:amd64 1.3.4-4
  •  libfltk1.3-dev 1.3.4-4
  •  libfltk-cairo1.3:amd64 1.3.4-4
  •  libfltk-forms1.3:amd64 1.3.4-4
  •  libfltk-gl1.3:amd64 1.3.4-4
  •  libfltk-images1.3:amd64 1.3.4-4
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfluidsynth-dev:amd64 1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.94-0ubuntu1.1
  •  libfontconfig1-dev:amd64 2.11.94-0ubuntu1.1
  •  libfontconfig1:i386 2.11.94-0ubuntu1.1
  •  libfontembed1:amd64 1.11.6-3
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfontenc-dev:amd64 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfreetype6-dev 2.6.3-3.2
  •  libfreetype6:i386 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfribidi-dev 0.19.7-1+b1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfs-dev:amd64 2:1.0.7-1+b2
  •  libftdi1-2:amd64 1.3-2+b2
  •  libftdi1:amd64 0.20-4
  •  libftgl2:amd64 2.1.3~rc5-4+nmu1.1
  •  libfuse2:amd64 2.9.7-1
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgail-dev 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgavl1:amd64 1.4.0-4
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgcc1:i386 1:6.3.0-18+deb9u1
  •  libgcc-4.8-dev:amd64 4.8.5-4
  •  libgcc-4.9-dev:amd64 4.9.3-14
  •  libgcc-5-dev:amd64 5.4.1-1
  •  libgcc-6-dev:amd64 6.3.0-18+deb9u1
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgconf2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u2
  •  libgcrypt20:i386 1.7.6-2+deb9u2
  •  libgd3:amd64 2.2.4-2+deb9u2
  •  libgd3:i386 2.2.4-2+deb9u2
  •  libgdata22:amd64 0.17.6-2
  •  libgdata-common 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-dev 2.36.5-2+deb9u2
  •  libgd-perl 2.53-3
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgegl-0.3-0:amd64 0.3.8-4
  •  libgeoip1:amd64 1.6.9-4
  •  libgetopt-long-descriptive-perl 0.100-1
  •  libgettextpo0:amd64 0.19.8.1-2
  •  libgettextpo-dev:amd64 0.19.8.1-2
  •  libgexiv2-2:amd64 0.10.4-2
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgif7:amd64 5.1.4-0.4
  •  libgif-dev 5.1.4-0.4
  •  libgimp2.0 2.8.18-1+deb9u1
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dev:amd64 13.0.6-1+b2
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-dri:i386 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:i386 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglade2-dev:amd64 1:2.6.4-2
  •  libglademm-2.4-1v5 2.6.7-5+b1
  •  libglademm-2.4-dev 2.6.7-5+b1
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libglapi-mesa:i386 13.0.6-1+b2
  •  libgles1-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-0:i386 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglib2.0-dev 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglibmm-2.4-dev:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglu1-mesa-dev:amd64 9.0.0-2.1
  •  libglu1-mesa:i386 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgmp10:i386 2:6.1.2+dfsg-1
  •  libgmp-dev:amd64 2:6.1.2+dfsg-1
  •  libgmpxx4ldbl:amd64 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-0:amd64 2.32.1-5+b1
  •  libgnome2-bin 2.32.1-5+b1
  •  libgnome2-canvas-perl 1.002-4+b1
  •  libgnome2-common 2.32.1-5
  •  libgnome2-gconf-perl 1.044-6+b1
  •  libgnome2-perl 1.046-3+b1
  •  libgnome2-vfs-perl 1.082-1+b3
  •  libgnome2-wnck-perl 0.16-3+b3
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnomecanvas2-dev:amd64 2.30.3-3
  •  libgnomecanvasmm-2.6-1v5 2.26.0-2+b1
  •  libgnomecanvasmm-2.6-dev 2.26.0-2+b1
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.5.8-5+deb9u3
  •  libgnutls30:i386 3.5.8-5+deb9u3
  •  libgnutls-deb0-28:amd64 3.3.20-1
  •  libgnutls-openssl27:amd64 3.5.8-5+deb9u3
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgomp1:i386 6.3.0-18+deb9u1
  •  libgoocanvas3:amd64 1.0.0-1
  •  libgoocanvas-common 1.0.0-1
  •  libgoo-canvas-perl 0.06-2+b3
  •  libgpg-error0:amd64 1.26-2
  •  libgpg-error0:i386 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgme++2v5 4:4.14.10-7+b2
  •  libgpgmepp6:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-6:i386 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgphoto2-port12:i386 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpm2:i386 1.20.4-6.2+b1
  •  libgpod4:amd64 0.8.3-8.2
  •  libgpod-common 0.8.3-8.2
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgraphite2-dev 1.3.10-1
  •  libgraphviz-dev 2.38.0-17
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9:amd64 9.20~dfsg-3.2+deb9u1
  •  libgs9-common 9.20~dfsg-3.2+deb9u1
  •  libgsl2:amd64 2.3+dfsg-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgsm1:i386 1.0.13-4+b2
  •  libgssapi3-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgssapi-krb5-2:i386 1.15-1+deb9u1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer1.0-0:i386 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:i386 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2.0-dev 2.24.31-2
  •  libgtk2-imageview-perl 0.05-2+b3
  •  libgtk2-perl 2:1.2499-1
  •  libgtk2-unique-perl 0.05-2+b3
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtk-3-dev:amd64 3.22.11-1
  •  libgtkglext1 1.2.0-4
  •  libgtkimageview0 1.6.4+dfsg-1.1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-2.4-dev:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtkmm-3.0-dev:amd64 3.22.0-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtkspell0 2.0.16-1.1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4
  •  libgudev-1.0-0:amd64 230-3
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libgutenprintui2-1 5.2.11-1+b2
  •  libgvc6 2.38.0-17
  •  libgvc6-plugins-gtk 2.38.0-17
  •  libgvpr2 2.38.0-17
  •  libgxps2:amd64 0.2.4-1+b1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-dev:amd64 1.4.2-1
  •  libharfbuzz-gobject0:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libhdb9-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libheimbase1-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libheimntlm0-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libhighgui-dev:amd64 2.4.9.1+dfsg1-2
  •  libhogweed4:amd64 3.3-1+b2
  •  libhogweed4:i386 3.3-1+b2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.51-1
  •  libhunspell-1.3-0:amd64 1.3.4-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhx509-5-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libhyphen0:amd64 2.8.8-5
  •  libical1a 1.0.1-0.1
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libice-dev:amd64 2:1.0.9-2
  •  libicu52:amd64 52.1-10
  •  libicu55:amd64 55.1-7
  •  libicu57:amd64 57.1-6+deb9u1
  •  libicu57:i386 57.1-6+deb9u1
  •  libicu-dev 57.1-6+deb9u1
  •  libid3-3.8.3v5:amd64 3.8.3-16.2+b1
  •  libid3tag0:amd64 0.15.1b-12
  •  libid3tag0-dev 0.15.1b-12
  •  libidn11:amd64 1.33-1
  •  libidn11:i386 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libiec61883-0:amd64 1.2.0-2
  •  libiec61883-dev 1.2.0-2
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libilmbase6v5:amd64 1.0.1-6.2
  •  libilmbase-dev 2.2.0-12
  •  libimage-exiftool-perl 10.40-1
  •  libimage-magick-perl 8:6.9.7.4+dfsg-11+deb9u3
  •  libimage-magick-q16-perl 8:6.9.7.4+dfsg-11+deb9u3
  •  libimlib2:amd64 1.4.8-1
  •  libimlib2-dev 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libimport-into-perl 1.002005-1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libindirect-perl 0.37-1+b1
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libiodbc2:amd64 3.52.9-2+b1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b2
  •  libio-sessiondata-perl 1.03-1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ip-perl 0.38-1
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libirs-export91 1:9.9.5.dfsg-12.1
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc95 1:9.9.5.dfsg-12.1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccc90 1:9.9.5.dfsg-12.1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccfg-export90 1:9.9.5.dfsg-12.1
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc-export95 1:9.9.5.dfsg-12.1
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisofs6:amd64 1.4.6-1
  •  libitm1:amd64 6.3.0-18+deb9u1
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 2:1.9.12-1~xenial1
  •  libjack-jackd2-0:i386 2:1.9.12-1~xenial1
  •  libjack-jackd2-dev:amd64 2:1.9.12-1~xenial1
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1~deb9u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjbig-dev:amd64 2.1-3.1+b2
  •  libjemalloc1 3.6.0-9.1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg62-turbo-dev:amd64 1:1.5.1-2
  •  libjpeg62-turbo:i386 1:1.5.1-2
  •  libjpeg8:amd64 8d1-2
  •  libjpeg8:i386 8d1-2
  •  libjpeg-dev 1:1.5.1-2
  •  libjs-jquery 3.1.1-2
  •  libjson-c2:amd64 0.11-4
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjson-perl 2.90-1
  •  libjson-xs-perl 3.030-1
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjte1 1.20-2+b1
  •  libk3b6 2.0.3a-2+b2
  •  libk3b6-extracodecs 2.0.3a-2+b2
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libk5crypto3:i386 1.15-1+deb9u1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcddb4 4:16.08.3-1
  •  libkcmutils4 4:4.14.26-2
  •  libkcompactdisc4 4:16.04.0-2
  •  libkdc2-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libkde3support4 4:4.14.26-2
  •  libkdeclarative5 4:4.14.26-2
  •  libkdecore5 4:4.14.26-2
  •  libkdesu5 4:4.14.26-2
  •  libkdeui5 4:4.14.26-2
  •  libkdewebkit5 4:4.14.26-2
  •  libkdnssd4 4:4.14.26-2
  •  libkemoticons4 4:4.14.26-2
  •  libkeybinder0 0.3.1-1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkeyutils1:i386 1.5.9-9
  •  libkf5archive5:amd64 5.28.0-2
  •  libkf5attica5:amd64 5.28.0-1
  •  libkf5auth5:amd64 5.28.0-2
  •  libkf5auth-data 5.28.0-2
  •  libkf5bookmarks5:amd64 5.28.0-1
  •  libkf5bookmarks-data 5.28.0-1
  •  libkf5codecs5:amd64 5.28.0-1+b2
  •  libkf5codecs-data 5.28.0-1
  •  libkf5completion5:amd64 5.28.0-1
  •  libkf5completion-data 5.28.0-1
  •  libkf5configcore5:amd64 5.28.0-2
  •  libkf5config-data 5.28.0-2
  •  libkf5configgui5:amd64 5.28.0-2
  •  libkf5configwidgets5:amd64 5.28.0-2
  •  libkf5configwidgets-data 5.28.0-2
  •  libkf5coreaddons5:amd64 5.28.0-2
  •  libkf5coreaddons-data 5.28.0-2
  •  libkf5crash5:amd64 5.28.0-1
  •  libkf5dbusaddons5:amd64 5.28.0-1
  •  libkf5dbusaddons-data 5.28.0-1
  •  libkf5filemetadata3:amd64 5.28.0-1+b2
  •  libkf5filemetadata-data 5.28.0-1
  •  libkf5globalaccel5:amd64 5.28.0-1
  •  libkf5globalaccel-data 5.28.0-1
  •  libkf5guiaddons5:amd64 5.28.0-1
  •  libkf5i18n5:amd64 5.28.0-2
  •  libkf5i18n-data 5.28.0-2
  •  libkf5iconthemes5:amd64 5.28.0-2
  •  libkf5iconthemes-data 5.28.0-2
  •  libkf5itemviews5:amd64 5.28.0-1
  •  libkf5itemviews-data 5.28.0-1
  •  libkf5jobwidgets5:amd64 5.28.0-2
  •  libkf5jobwidgets-data 5.28.0-2
  •  libkf5kiocore5:amd64 5.28.0-2
  •  libkf5kiofilewidgets5:amd64 5.28.0-2
  •  libkf5kiontlm5:amd64 5.28.0-2
  •  libkf5kiowidgets5:amd64 5.28.0-2
  •  libkf5newstuff5:amd64 5.28.0-1
  •  libkf5newstuff-data 5.28.0-1
  •  libkf5notifications5:amd64 5.28.0-1
  •  libkf5notifications-data 5.28.0-1
  •  libkf5notifyconfig5:amd64 5.28.0-1
  •  libkf5notifyconfig-data 5.28.0-1
  •  libkf5service5:amd64 5.28.0-1
  •  libkf5service-bin 5.28.0-1
  •  libkf5service-data 5.28.0-1
  •  libkf5solid5:amd64 5.28.0-3
  •  libkf5solid5-data 5.28.0-3
  •  libkf5sonnet5-data 5.28.0-2
  •  libkf5sonnetcore5:amd64 5.28.0-2
  •  libkf5sonnetui5:amd64 5.28.0-2
  •  libkf5textwidgets5:amd64 5.28.0-1
  •  libkf5textwidgets-data 5.28.0-1
  •  libkf5wallet5:amd64 5.28.0-3
  •  libkf5wallet-bin 5.28.0-3
  •  libkf5wallet-data 5.28.0-3
  •  libkf5widgetsaddons5:amd64 5.28.0-3
  •  libkf5widgetsaddons-data 5.28.0-3
  •  libkf5windowsystem5:amd64 5.28.0-2
  •  libkf5windowsystem-data 5.28.0-2
  •  libkf5xmlgui5:amd64 5.28.0-1
  •  libkf5xmlgui-data 5.28.0-1
  •  libkfile4 4:4.14.26-2
  •  libkhtml5 4:4.14.26-2
  •  libkio5 4:4.14.26-2
  •  libkjsapi4 4:4.14.26-2
  •  libkjsembed4 4:4.14.26-2
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-2
  •  libkmod2:amd64 23-2
  •  libknewstuff3-4 4:4.14.26-2
  •  libknotifyconfig4 4:4.14.26-2
  •  libkntlm4 4:4.14.26-2
  •  libkparts4 4:4.14.26-2
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-2
  •  libkpty4 4:4.14.26-2
  •  libkrb5-26-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5-3:i386 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libkrb5support0:i386 1.15-1+deb9u1
  •  libkrosscore4 4:4.14.26-2
  •  libksba8:amd64 1.3.5-2
  •  libktexteditor4 4:4.14.26-2
  •  libkwalletbackend5-5:amd64 5.28.0-3
  •  libkxmlrpcclient4 4:4.14.10-7+b2
  •  liblapack3 3.7.0-2
  •  liblastfm1:amd64 1.0.9-1
  •  liblavfile-2.1-0 1:2.1.0+debian-5
  •  liblavjpeg-2.1-0 1:2.1.0+debian-5
  •  liblavplay-2.1-0 1:2.1.0+debian-5
  •  liblcms2-2:amd64 2.8-4
  •  liblcms2-2:i386 2.8-4
  •  liblcms2-dev:amd64 2.8-4
  •  liblcms2-utils 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u1
  •  libldap-2.4-2:i386 2.4.44+dfsg-5+deb9u1
  •  libldap-common 2.4.44+dfsg-5+deb9u1
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblensfun1:amd64 0.3.2-3
  •  liblensfun-data-v1 0.3.2-3
  •  liblexical-sealrequirehints-perl 0.010-1+b1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblilv-dev 0.24.2~dfsg0-1
  •  liblirc0:amd64 0.9.4c-9
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblircclient-dev 0.9.4c-9
  •  liblirc-dev:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.9:amd64 1:3.9.1-9
  •  libllvm3.9:i386 1:3.9.1-9
  •  liblo7:amd64 0.28-5+b2
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblockfile1:amd64 1.14-1+b1
  •  liblockfile-bin 1.14-1+b1
  •  liblo-dev 0.28-5+b2
  •  liblog4cplus-1.1-9 1.1.2-3.2
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblouis12:amd64 3.0.0-3+deb9u1
  •  liblouis2:amd64 2.6.2-2
  •  liblouis-bin 3.0.0-3+deb9u1
  •  liblouis-data 3.0.0-3+deb9u1
  •  liblouisutdml7:amd64 2.6.0-3+b2
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblqr-1-0-dev 0.4.2-2+b2
  •  liblrdf0 0.6.1-1
  •  liblrdf0-dev 0.6.1-1
  •  liblsan0:amd64 6.3.0-18+deb9u1
  •  libltc11:amd64 1.3.0-1
  •  libltdl7:amd64 2.4.6-2
  •  libltdl7:i386 2.4.6-2
  •  libltdl-dev:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblz4-1:i386 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzma5:i386 5.2.2-1.2+b1
  •  liblzma-dev:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8
  •  libmad0-dev 0.15.1b-8
  •  libmagic1:amd64 1:5.30-1+deb9u1
  •  libmagick++-6-headers 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagick++-6.q16-7:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagick++-6.q16-dev:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickcore-6-arch-config:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickcore-6-headers 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickcore-6.q16-dev:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagick++-dev 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickwand-6-headers 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagickwand-6.q16-dev:amd64 8:6.9.7.4+dfsg-11+deb9u3
  •  libmagic-mgc 1:5.30-1+deb9u1
  •  libmail-sendmail-perl 0.79.16-2
  •  libmailtools-perl 2.18-1
  •  libmariadbclient18:amd64 10.1.26-0+deb9u1
  •  libmath-random-isaac-perl 1.003-1
  •  libmath-random-isaac-xs-perl 1.004-2+b2
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmediainfo0v5:amd64 0.7.91-1
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmime-tools-perl 5.508-1
  •  libminiupnpc10:amd64 1.9.20140610-4
  •  libmjpegtools-dev 1:2.1.0+debian-5
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.4.1-4
  •  libmlt6 6.4.1-4
  •  libmlt-data 6.4.1-4
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodule-build-perl 0.422000-1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-perl 0.014-2
  •  libmodule-signature-perl 0.81-1
  •  libmoo-perl 2.002005-1
  •  libmoox-handlesvia-perl 0.001008-2
  •  libmouse-perl 2.4.7-1
  •  libmovit5:amd64 1.4.0-1
  •  libmp3-info-perl 1.24-1.2
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmp3lame0:i386 3.99.5+repack1-9+b2
  •  libmp3lame-dev:amd64 3.99.5+repack1-9+b2
  •  libmp3-tag-perl 1.13-1
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmpg123-0:i386 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx0:amd64 5.4.1-1
  •  libmpx2:amd64 6.3.0-18+deb9u1
  •  libmro-compat-perl 0.12-1
  •  libmspack0:amd64 0.5-1+deb9u1
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmultidimensional-perl 0.012-1+b1
  •  libmusicbrainz5-1:amd64 5.1.0-3
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-6
  •  libmwaw-0.3-3:amd64 0.3.9-2
  •  libmxml1:amd64 2.10-1+b1
  •  libmygpo-qt1:amd64 1.0.9-2
  •  libmysqlclient18:amd64 5.6.30-1
  •  libnamespace-autoclean-perl 0.28-1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20110808-4+b1
  •  libnautilus-extension1a:amd64 3.22.3-1+deb9u1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncurses5-dev:amd64 6.0+20161126-1+deb9u2
  •  libncurses5:i386 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnepomuk4 4:4.14.26-2
  •  libnepomukquery4a 4:4.14.26-2
  •  libnepomukutils4 4:4.14.26-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnet-dropbox-api-perl 1.9-1
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnet-oauth-perl 0.28-2
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b2
  •  libnettle6:i386 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.6.2-3
  •  libnma0:amd64 1.4.4-1
  •  libnm-glib4:amd64 1.6.2-3
  •  libnm-glib-vpn1:amd64 1.6.2-3
  •  libnm-gtk0:amd64 1.4.4-1
  •  libnm-gtk-common 1.2.4-1
  •  libnm-util2:amd64 1.6.2-3
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnotify-dev:amd64 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libnss-mdns:amd64 0.10-8
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libnuma1:i386 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libogg-dev:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal1:i386 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopencolorio1v5 1.0.9~dfsg0-6+b2
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv2.4-java 2.4.9.1+dfsg1-2
  •  libopencv2.4-jni 2.4.9.1+dfsg1-2
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-calib3d-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-contrib-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-dev 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-gpu2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-gpu-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-legacy-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ml-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ocl2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ocl-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-photo2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-photo-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-stitching2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-stitching-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-superres2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-superres-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ts2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ts-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video-dev:amd64 2.4.9.1+dfsg1-2
  •  libopencv-videostab2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-videostab-dev:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenexr6v5:amd64 1.6.1-8.1+b2
  •  libopenexr-dev 2.2.0-11+b1
  •  libopenimageio1.6 1.6.17~dfsg0-1+b2
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u2
  •  libopenjp2-7-dev 2.1.2-1.1+deb9u2
  •  libopenjp2-7:i386 2.1.2-1.1+deb9u2
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopenvdb3.2 3.2.0-2.1
  •  libopts25:amd64 1:5.18.12-3
  •  libopus0:amd64 1.2~alpha2-1
  •  libopus0:i386 1.2~alpha2-1
  •  libopusfile0 0.8-1+b1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborc-0.4-0:i386 1:0.4.26-2
  •  libosmesa6:amd64 13.0.6-1+b2
  •  libosmesa6:i386 13.0.6-1+b2
  •  libosp5 1.5.2-13+b1
  •  libossp-uuid16:amd64 1.6.2-1.5+b4
  •  libossp-uuid-perl 1.6.2-1.5+b4
  •  libostyle1c2 1.4devel1-21.3+b1
  •  libp11-kit0:amd64 0.23.3-2
  •  libp11-kit0:i386 0.23.3-2
  •  libpackagekit-glib2-18:amd64 1.1.5-2
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-3+b1
  •  libpadwalker-perl 2.2-2+b1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-ck-connector:amd64 0.4.6-6
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25+deb9u2
  •  libpam-winbind:amd64 2:4.5.12+dfsg-2+deb9u1
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpango1.0-0:amd64 1.40.5-1
  •  libpango1.0-dev 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpangomm-1.4-dev:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparallel-forkmanager-perl 1.19-1
  •  libparams-classify-perl 0.013-6+b1
  •  libparams-util-perl 1.07-3+b1
  •  libparams-validate-perl 1.26-1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpath-class-perl 0.37-1
  •  libpathplan4 2.38.0-17
  •  libpath-tiny-perl 0.100-1
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpciaccess0:i386 0.13.4-1+b2
  •  libpciaccess-dev:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre32-3:amd64 2:8.39-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcre3-dev:amd64 2:8.39-3
  •  libpcre3:i386 2:8.39-3
  •  libpcrecpp0v5:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libperl5.22:amd64 5.22.2-3
  •  libperl5.24:amd64 5.24.1-3+deb9u2
  •  libperlio-gzip-perl 0.19-1+b2
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.9.0-4
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpixman-1-0:i386 0.34.0-1
  •  libpixman-1-dev 0.34.0-1
  •  libplasma3 4:4.14.26-2
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libpng12-0:amd64 1.2.54-6
  •  libpng16-16:amd64 1.6.28-1
  •  libpng16-16:i386 1.6.28-1
  •  libpng-dev:amd64 1.6.28-1
  •  libpod-markdown-perl 3.005000-1
  •  libpod-readme-perl 1.1.2-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-glib8:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libpopt-dev:amd64 1.16-10+b2
  •  libportaudio2:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libportsmf-dev:amd64 0.1~svn20101010-5
  •  libpostproc54:amd64 7:3.2.10-1~deb9u1
  •  libpostproc-ffmpeg53:amd64 7:2.8.6-1+b2
  •  libpotrace0 1.13-3
  •  libproc-processtable-perl 0.53-2
  •  libprocps3:amd64 2:3.3.9-9
  •  libprocps6:amd64 2:3.3.12-3
  •  libproc-simple-perl 1.32-1
  •  libprojectm2v5 2.1.0+dfsg-4+b3
  •  libprotobuf10:amd64 3.0.0-9
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl0:amd64 0.11.0-2
  •  libpsl5:amd64 0.17.0-3
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulse0:i386 10.0-1+deb9u1
  •  libpulse-dev:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpython2.7:amd64 2.7.13-2+deb9u2
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u2
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u2
  •  libpython3.4:amd64 3.4.4-3
  •  libpython3.4-minimal:amd64 3.4.4-3
  •  libpython3.4-stdlib:amd64 3.4.4-3
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-dev:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-dev:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqca2:amd64 2.1.1-4+b2
  •  libqca2-plugins:amd64 2.1.1-4+b2
  •  libqcustomplot1.3:amd64 1.3.2+dfsg1-1
  •  libqcustomplot-dev 1.3.2+dfsg1-1
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqrencode3:amd64 3.4.4-1+b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-dev 4:4.8.7+dfsg-11
  •  libqt4-dev-bin 4:4.8.7+dfsg-11
  •  libqt4-help:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl-dev 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-test:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1-1
  •  libqt5concurrent5:amd64 5.7.1+dfsg-3+b1
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5designer5:amd64 5.7.1-1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5help5:amd64 5.7.1-1
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+b1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5quickparticles5:amd64 5.7.1-2+b2
  •  libqt5quicktest5:amd64 5.7.1-2+b2
  •  libqt5quickwidgets5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1+dfsg-3+b1
  •  libqt5xmlpatterns5:amd64 5.7.1~20161021-3
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libqtwebkit-dev 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  libquicktime2:amd64 2:1.2.4-10+deb9u1
  •  libqxt-core0:amd64 0.6.2-3
  •  libqxt-gui0:amd64 0.6.2-3
  •  libraptor1:amd64 1.4.21-11+b1
  •  libraptor1-dev 1.4.21-11+b1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  libraptor2-dev 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  librasqal3-dev 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw1394-dev:amd64 2.1.2-1+b1
  •  libraw1394-tools 2.1.2-1+b1
  •  libraw15:amd64 0.17.2-6+deb9u1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline6:amd64 6.3-8+b4
  •  libreadline7:amd64 7.0-3
  •  libregexp-assemble-perl 0.36-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  libroken18-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  librole-tiny-perl 2.000005-1
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librsvg2-dev:amd64 2.40.16-1+b1
  •  librtaudio5a:amd64 4.1.2~ds0-4
  •  librtaudio-dev:amd64 4.1.2~ds0-4
  •  librtmidi3:amd64 2.1.1~ds0-4
  •  librtmidi-dev:amd64 2.1.1~ds0-4
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.1:amd64 2.1.5-4
  •  libruby2.2:amd64 2.2.4-1
  •  libruby2.3:amd64 2.3.3-1+deb9u2
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsamplerate0-dev:amd64 0.1.8-8+b2
  •  libsamplerate0:i386 0.1.8-8+b2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-2:i386 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:i386 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:i386 2.1.27~101-g0780600+dfsg-3
  •  libsbsms10:amd64 2.0.2-2
  •  libsbsms-dev:amd64 2.0.2-2
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl1.2-dev 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2
  •  libsdl-image1.2:amd64 1.2.12-5+b8
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libselinux1:i386 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsensors4:i386 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libserd-dev:amd64 0.26.0~dfsg0-1
  •  libserf-1-1:amd64 1.3.9-3
  •  libservlet2.5-java 6.0.45+dfsg-1
  •  libservlet3.1-java 8.5.14-1+deb9u2
  •  libsexy2:amd64 0.1.11-3
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.0-5
  •  libshine3:i386 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsigc++-2.0-dev:amd64 2.10.0-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-5
  •  libslang2-dev:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsm6:i386 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1
  •  libsmbclient:amd64 2:4.5.12+dfsg-2+deb9u1
  •  libsm-dev:amd64 2:1.2.2-1+b3
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsnappy1v5:i386 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndfile1-dev 1.0.27-3
  •  libsndfile1:i386 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsndio6.1:i386 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.7
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsoap-lite-perl 1.20-1
  •  libsocket6-perl 0.27-1+b1
  •  libsodium18:amd64 1.0.11-2
  •  libsoftware-license-perl 0.103012-1
  •  libsolid4 4:4.14.26-2
  •  libsoprano4 2.9.4+dfsg-5
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsord-dev:amd64 0.16.0~dfsg0-1+b1
  •  libsort-naturally-perl 1.03-1
  •  libsoundtouch1:amd64 1.9.2-2+deb9u1
  •  libsoundtouch-dev:amd64 1.9.2-2+deb9u1
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u1
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u1
  •  libsox2:amd64 14.4.1-5+b2
  •  libsox-fmt-alsa:amd64 14.4.1-5+b2
  •  libsox-fmt-base:amd64 14.4.1-5+b2
  •  libsoxr0:amd64 0.1.2-2
  •  libsoxr0:i386 0.1.2-2
  •  libsoxr-dev:amd64 0.1.2-2
  •  libsoxr-lsr0:amd64 0.1.2-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.6-4+deb9u1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeex1:i386 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:i386 1.2~rc1.2-1+b2
  •  libspnav0 0.2.3-1
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsratom-dev:amd64 0.6.0~dfsg0-1
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.0:amd64 1.0.2d-1
  •  libssl1.0.2:amd64 1.0.2l-2+deb9u2
  •  libssl1.1:amd64 1.1.0f-3+deb9u1
  •  libssl1.1:i386 1.1.0f-3+deb9u1
  •  libssl-dev:amd64 1.1.0f-3+deb9u1
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++-4.9-dev:amd64 4.9.3-14
  •  libstdc++-5-dev:amd64 5.4.1-1
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libstdc++-6-dev:amd64 6.3.0-18+deb9u1
  •  libstdc++6:i386 6.3.0-18+deb9u1
  •  libstk0-dev:amd64 4.5.2+dfsg-5
  •  libstk-4.5.0:amd64 4.5.2+dfsg-5
  •  libstrictures-perl 2.000003-1
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.12-2+b1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1
  •  libsuil-0-0:amd64 0.8.4~dfsg0-2
  •  libsuil-dev:amd64 0.8.4~dfsg0-2
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libsvn1:amd64 1.9.5-1+deb9u1
  •  libsvn-perl 1.9.5-1+deb9u1
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 7:3.2.10-1~deb9u1
  •  libswresample2:i386 7:3.2.10-1~deb9u1
  •  libswresample-dev:amd64 7:3.2.10-1~deb9u1
  •  libswresample-ffmpeg1:amd64 7:2.8.6-1+b2
  •  libswscale4:amd64 7:3.2.10-1~deb9u1
  •  libswscale-dev:amd64 7:3.2.10-1~deb9u1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0:amd64 232-25+deb9u2
  •  libsystemd0:i386 232-25+deb9u2
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtask-weaken-perl 1.04-1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtasn1-6:i386 4.10-1.1+deb9u1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.5:amd64 8.5.19-2+b1
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-template-perl 1.46-1
  •  libtext-unidecode-perl 1.30-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libtheora0:i386 1.1.1+dfsg.1-14+b1
  •  libtheora-dev:amd64 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.26-2
  •  libthunarx-2-0 1.6.11-1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-2+deb9u2
  •  libtiff5-dev:amd64 4.0.8-2+deb9u2
  •  libtiff5:i386 4.0.8-2+deb9u2
  •  libtiff-tools 4.0.8-2+deb9u2
  •  libtiffxx5:amd64 4.0.8-2+deb9u2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtinfo5:i386 6.0+20161126-1+deb9u2
  •  libtinfo-dev:amd64 6.0+20161126-1+deb9u2
  •  libtinyxml2-4:amd64 4.0.1-1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtk8.5:amd64 8.5.19-1+b1
  •  libtk8.6:amd64 8.6.6-1+b1
  •  libtk-img:amd64 1:1.4.6+dfsg-1
  •  libtommath1:amd64 1.0-4
  •  libtool 2.4.6-2
  •  libtry-tiny-perl 0.28-1
  •  libtsan0:amd64 6.3.0-18+deb9u1
  •  libtumbler-1-0 0.1.31-2+b3
  •  libtwolame0:amd64 0.3.13-2
  •  libtwolame0:i386 0.3.13-2
  •  libtwolame-dev:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libtypes-serialiser-perl 1.0-1
  •  libtype-tiny-perl 1.000005-1
  •  libtype-tiny-xs-perl 0.012-1+b2
  •  libubsan0:amd64 6.3.0-18+deb9u1
  •  libudev1:amd64 232-25+deb9u2
  •  libudev1:i386 232-25+deb9u2
  •  libudisks2-0:amd64 2.1.8-1
  •  libumfpack5:amd64 1:4.5.4-1
  •  libumlib0 0.8.2-1.1+b1
  •  libunicode-string-perl 2.10-1+b1
  •  libunicode-utf8-perl 0.60-1+b3
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusb-1.0-0:i386 2:1.0.21-1
  •  libusb-dev 2:0.1.12-30
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1
  •  libuuid1:i386 2.29.2-1
  •  libuv1:amd64 1.9.1-3
  •  libv4l-0:amd64 1.12.3-1
  •  libv4l2rds0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva1:i386 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-drm1:i386 1.7.3-2
  •  libva-glx1:amd64 1.7.3-2
  •  libvamp-hostsdk3v5:amd64 2.6~repack0-3
  •  libvamp-sdk2v5:amd64 2.6~repack0-3
  •  libvariable-magic-perl 0.61-1
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-1:i386 1.7.3-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau1:i386 1.1.1-6
  •  libvdpau-va-gl1:i386 0.4.2-1
  •  libvideo-capture-v4l-perl 0.902-4+b2
  •  libvideo-ivtv-perl 0.13-8+b3
  •  libvisio-0.1-1:amd64 0.1.5-4+b1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-10
  •  libvlc5:amd64 2.2.7-1~deb9u1
  •  libvlccore8:amd64 2.2.7-1~deb9u1
  •  libvncclient1:amd64 0.9.11+dfsg-1
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbis0a:i386 1.3.5-4
  •  libvorbis-dev:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisenc2:i386 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvorbisidec1 1.0.2+svn18153-1
  •  libvpx2:amd64 1.4.0-4
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvpx4:i386 1.6.1-3+deb9u1
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libvte9 1:0.28.2-5+b2
  •  libvte-common 1:0.28.2-5
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u1
  •  libwavpack1:i386 5.0.0-2+deb9u1
  •  libwayland-bin 1.12.0-1
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-dev:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.12+dfsg-2+deb9u1
  •  libwebcam0 0.2.4-1.1+b2
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1~deb9u1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.18.6-1~deb9u1
  •  libwebp6:amd64 0.5.2-1
  •  libwebp6:i386 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebpmux2:i386 0.5.2-1
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwind0-heimdal:amd64 7.1.0+dfsg-13+deb9u2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwmf-dev 0.2.8.4-10.6
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5+deb9u1
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.3-3 0.3.1-2
  •  libwrap0:amd64 7.6.q-26
  •  libwrap0:i386 7.6.q-26
  •  libwww-mechanize-perl 1.83-1
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5:amd64 3.0.2+dfsg-4
  •  libwxbase3.0-dev 3.0.2+dfsg-4
  •  libwxgtk3.0-0v5:amd64 3.0.2+dfsg-4
  •  libwxgtk3.0-dev 3.0.2+dfsg-4
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-6:i386 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-dev:amd64 2:1.6.4-3
  •  libx11-doc 2:1.6.4-3
  •  libx11-protocol-other-perl 29-2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx11-xcb1:i386 2:1.6.4-3
  •  libx11-xcb-dev:amd64 2:1.6.4-3
  •  libx264-146:amd64 2:0.146.2555+git0c21480-1
  •  libx264-146:i386 2:0.146.2555+git0c21480-1
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx264-148:i386 2:0.148.2748+git97eaef2-1
  •  libx264-dev:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-59:amd64 1.7-4
  •  libx265-95:amd64 2.1-2+b2
  •  libx265-95:i386 2.1-2+b2
  •  libx32asan1 4.9.3-14
  •  libx32asan2 5.4.1-1
  •  libx32asan3 6.3.0-18+deb9u1
  •  libx32atomic1 6.3.0-18+deb9u1
  •  libx32cilkrts5 6.3.0-18+deb9u1
  •  libx32gcc1 1:6.3.0-18+deb9u1
  •  libx32gcc-4.9-dev 4.9.3-14
  •  libx32gcc-5-dev 5.4.1-1
  •  libx32gcc-6-dev 6.3.0-18+deb9u1
  •  libx32gomp1 6.3.0-18+deb9u1
  •  libx32itm1 6.3.0-18+deb9u1
  •  libx32quadmath0 6.3.0-18+deb9u1
  •  libx32stdc++-4.9-dev 4.9.3-14
  •  libx32stdc++-5-dev 5.4.1-1
  •  libx32stdc++6 6.3.0-18+deb9u1
  •  libx32stdc++-6-dev 6.3.0-18+deb9u1
  •  libx32ubsan0 6.3.0-18+deb9u1
  •  libxapian30:amd64 1.4.3-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxaw7-dev:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb1-dev:amd64 1.12-1
  •  libxcb1:i386 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri2-0-dev:amd64 1.12-1
  •  libxcb-dri2-0:i386 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-dri3-0:i386 1.12-1
  •  libxcb-dri3-dev:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-glx0-dev:amd64 1.12-1
  •  libxcb-glx0:i386 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-present0:i386 1.12-1
  •  libxcb-present-dev:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-randr0-dev:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render0-dev:amd64 1.12-1
  •  libxcb-render0:i386 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shape0-dev:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-shm0-dev:amd64 1.12-1
  •  libxcb-shm0:i386 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-sync1:i386 1.12-1
  •  libxcb-sync-dev:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xfixes0-dev:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcomposite1:i386 1:0.4.4-2
  •  libxcomposite-dev:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u1
  •  libxcursor1:i386 1:1.1.14-1+deb9u1
  •  libxcursor-dev:amd64 1:1.1.14-1+deb9u1
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdamage1:i386 1:1.1.4-2+b3
  •  libxdamage-dev:amd64 1:1.1.4-2+b3
  •  libxdelta2 1.1.3-9.1+b1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxdot4 2.38.0-17
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxext-dev:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfixes-dev:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxfont-dev 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxft-dev 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxi6:i386 2:1.7.9-1
  •  libxi-dev:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxinerama1:i386 2:1.1.3-1+b3
  •  libxinerama-dev:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-dev 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxkbfile-dev:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml++2.6-2v5:amd64 2.40.1-1
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml2-dev:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml2:i386 2.9.4+dfsg1-2.2+deb9u2
  •  libxml2-utils 2.9.4+dfsg1-2.2+deb9u2
  •  libxml-libxml-perl 2.0128+dfsg-1+deb9u1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2+b1
  •  libxmlrpc-lite-perl 0.717-1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-simple-perl 2.22-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmu-dev:amd64 2:1.1.2-2
  •  libxmu-headers 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxmuu-dev:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxpm-dev:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr2:i386 2:1.5.1-1
  •  libxrandr-dev:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxrender-dev:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxres-dev 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxshmfence1:i386 1.2-1+b2
  •  libxshmfence-dev:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxslt1.1:i386 1.1.29-2.1
  •  libxslt1-dev:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxss-dev:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables10 1.4.21-2+b1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxt-dev:amd64 1:1.1.5-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxtst6:i386 2:1.2.3-1
  •  libxtst-dev:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxv-dev:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvidcore4:i386 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxvmc-dev:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86dga-dev:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libxxf86vm-dev:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyajl-dev:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-cpp0.3v5:amd64 0.3.0-1.2
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1
  •  libzen0v5:amd64 0.4.34-1
  •  libzmq5:amd64 4.2.1-4
  •  libzstd1 1.1.2-1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi0:i386 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lilv-utils 3:0.24.2+git20170321-1kxstudio1v5
  •  lintian 2.5.50.4
  •  linux-base 4.5
  •  linux-headers-4.9.76-rt61avl2 4.9.76-rt61avl2-10
  •  linux-image-4.9.76-rt61avl2 4.9.76-rt61avl2-10
  •  linux-libc-dev:amd64 4.9.82-1+deb9u3
  •  linux-libc-dev:i386 4.9.82-1+deb9u3
  •  linvst 1.5-avlinux8-1
  •  liquorix-archive-keyring 2016.03.19
  •  liquorix-keyring 2016.03.19
  •  liquorix-keyrings 2016.03.19
  •  lirc 0.9.4c-9
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u3
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  lsp-plugins 1.1.1-avlinux8-1
  •  lufsmeter-lv2 3:20180404-1kxstudio3
  •  lufsmeter-vst 3:20180404-1kxstudio3
  •  luftikus-lv2 3:20180404-1kxstudio3
  •  luftikus-vst 3:20180404-1kxstudio3
  •  lv2-dev 2:1.15.3+git20170321-1kxstudio2v5
  •  m4 1.4.18-1
  •  madfuload 1.2-4.1
  •  make-guile 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.10-2
  •  manpages-dev 4.10-2
  •  mawk 1.3.3-17+b3
  •  mda-lv2 1:1.2.2-1kxstudio2
  •  mediainfo-gui 0.7.91-1
  •  melt 6.4.1-4
  •  menu 2.1.47+b1
  •  mesa-common-dev:amd64 13.0.6-1+b2
  •  mesa-utils 8.3.0-3
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:i386 13.0.6-1+b2
  •  midisport-firmware 1.2-4
  •  mime-support 3.60
  •  mjpegtools 1:2.1.0+debian-5
  •  mjpegtools-gtk 1:2.1.0+debian-5
  •  mlocate 0.26-2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  mod-sdk-lv2 2:1.1.1~git20180402
  •  mount 2.28-6
  •  mountomatic-script 0.0.1avlinux6-1
  •  mousepad 0.4.0-4
  •  mplayer 2:1.3.0-6
  •  mpv 0.23.0-2+deb9u2
  •  mruby-zest 2:3.0.0-2kxstudio1
  •  mscompress 0.4-3+b1
  •  mtools 4.0.18-2+b1
  •  mudita24 1.0.3+svn13-6
  •  multiarch-support 2.24-11+deb9u3
  •  multimedia-firewire 0.5
  •  multimedia-tasks 0.5
  •  musescore 2.0.3+dfsg1-2+b1
  •  musescore-common 2.0.3+dfsg1-2
  •  mysql-common 5.8+1.0.2
  •  nano 2.7.4-1
  •  nasm 2.12.01-1+b1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  ncurses-term 6.0+20161126-1+deb9u2
  •  netbase 5.4
  •  netcat-traditional 1.10-41+b1
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.6.2-3
  •  network-manager-gnome 1.4.4-1
  •  nfacct 1.0.1-1.1+b1
  •  nfs-common 1:1.3.4-2.1
  •  noise-repellant-lv2 0.1.4-avlinux8-1
  •  normalize-audio 0.7.7-14+b1
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntp 1:4.2.8p10+dfsg-3+deb9u2
  •  ntrack-module-libnl-0 016-1.3
  •  obxd-lv2 3:20180404-1kxstudio3
  •  obxd-vst 3:20180404-1kxstudio3
  •  opencv-data 2.4.9.1+dfsg1-2
  •  openjade 1.4devel1-21.3+b1
  •  openssh-client 1:7.4p1-10+deb9u3
  •  openssh-server 1:7.4p1-10+deb9u3
  •  openssh-sftp-server 1:7.4p1-10+deb9u3
  •  openssl 1.1.0f-3+deb9u1
  •  orage 4.12.1-3
  •  os-prober 1.76~deb9u1
  •  oxygen-icon-theme 5:5.28.0-1
  •  p11-kit 0.23.3-2
  •  p11-kit-modules:amd64 0.23.3-2
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  pacpl 5.0.1-1
  •  pajackconnect 0.1
  •  paper-icon-theme 20160708-avlinux8-1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+b2
  •  patchage 1:1.0.1+svn5733-1kxstudio1v5
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-3.1
  •  pavumeter 0.9.3-4+b3
  •  pbuilder 0.228.7
  •  pbzip2 1.1.9-1+b1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u2
  •  perl-base 5.24.1-3+deb9u2
  •  perlmagick 8:6.9.7.4+dfsg-11+deb9u3
  •  perl-modules-5.22 5.22.2-3
  •  perl-modules-5.24 5.24.1-3+deb9u2
  •  perl-openssl-defaults:amd64 3
  •  perl-tk 1:804.033-1+b3
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-vlc:amd64 0.9.0-2
  •  phonon:amd64 4:4.9.0-4
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  pitcheddelay-lv2 3:20180404-1kxstudio3
  •  pitcheddelay-vst 3:20180404-1kxstudio3
  •  pizmidi-plugins 20120925-1kxstudio1
  •  pkg-config 0.29-4+b1
  •  plasma-scriptengine-javascript 4:16.08.3-2
  •  po-debconf 1.0.20
  •  policykit-1 0.105-18
  •  policykit-1-gnome 0.105-6
  •  polyphone 1.8-custom-nodeps-avlinux8-1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2+deb9u2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+4
  •  printer-driver-all 0.20170123
  •  printer-driver-brlaser 3-5+b1
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3+b1
  •  printer-driver-cjet 0.8.9-6+b2
  •  printer-driver-dymo 1.4.0-6+b1
  •  printer-driver-escpr 1.6.11-1
  •  printer-driver-foo2zjs 20160902dfsg0-2+b1
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-m2300w 0.51-12+b1
  •  printer-driver-min12xxw 0.0.9-9+b1
  •  printer-driver-pnm2ppa 1.13-8
  •  printer-driver-ptouch 1.4.2-2+b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  pristine-tar 1.38
  •  procmail 3.22-25+deb9u1
  •  procps 2:3.3.12-3
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 22.21-2.1+b2
  •  publicsuffix 20180218.2049-0+deb9u1
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-module-jack 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u2
  •  python2.7-minimal 2.7.13-2+deb9u2
  •  python3 3.5.3-1
  •  python3.4 3.4.4-3
  •  python3.4-minimal 3.4.4-3
  •  python3.5 3.5.3-1
  •  python3.5-dev 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-brlapi 5.4-7
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-debianbts 2.6.1
  •  python3-dev 3.5.3-1
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-html5lib 0.999999999-1
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-isodate 0.5.4-1
  •  python3-liblo 0.10.0-3
  •  python3-louis 3.0.0-3+deb9u1
  •  python3-magic 1:5.30-1+deb9u1
  •  python3-minimal 3.5.3-1
  •  python3-pexpect 4.2.1-1
  •  python3-pip 9.0.1-2
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyatspi 2.20.3+dfsg-1
  •  python3-pycurl 7.43.0-2
  •  python3-pyparsing 2.1.10+dfsg1-1
  •  python3-pyqt5 5.7+dfsg-5
  •  python3-pyqt5.qtsvg 5.7+dfsg-5
  •  python3-pysimplesoap 1.16-2
  •  python3-rdflib 4.2.1-2
  •  python3-reportbug 7.1.7+deb9u1
  •  python3-requests 2.12.4-1
  •  python3-setuptools 33.1.1-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.20.2-1
  •  python3-sparqlwrapper 1.7.6-2
  •  python3-speechd 0.8.6-4+deb9u1
  •  python3-urllib3 1.19.1-1
  •  python3-webencodings 0.5-2
  •  python3-xdg 0.25-4
  •  python-alsaaudio 0.7-1
  •  python-apt 1.4.0~beta3
  •  python-apt-common 1.4.0~beta3
  •  python-bzrlib 2.7.0+bzr6619-7+deb9u1
  •  python-cairo 1.8.8-2.2
  •  python-cffi-backend 1.9.1-2
  •  python-chardet 2.3.0-2
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-7
  •  python-cryptography 1.7.1-3
  •  python-dateutil 2.5.3-2
  •  python-dbus 1.2.4-1+b1
  •  python-debian 0.1.30
  •  python-debianbts 2.6.1
  •  python-distro-info 0.14
  •  python-dnspython 1.15.0-1
  •  python-enum34 1.1.6-1
  •  python-gi 3.22.0-2
  •  python-gi-cairo 3.22.0-2
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gpg 1.8.0-3+b2
  •  python-gpgme 0.3-1.2
  •  python-gtk2 2.24.0-5.1
  •  python-httplib2 0.9.2+dfsg-1
  •  python-idna 2.2-1
  •  python-ipaddress 1.0.17-1
  •  python-keyring 10.1-1
  •  python-launchpadlib 1.10.4-1
  •  python-lazr.restfulclient 0.13.4-6
  •  python-lazr.uri 1.0.3-2
  •  python-ldb 2:1.1.27-1+b1
  •  python-minimal 2.7.13-2
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.12.1-3
  •  python-oauth 1.0.1-5
  •  python-openssl 16.2.0-1
  •  python-pip-whl 9.0.1-2
  •  python-pkg-resources 33.1.1-1
  •  python-pyasn1 0.1.9-2
  •  python-pycurl 7.43.0-2
  •  python-pysimplesoap 1.16-2
  •  python-qt4 4.11.4+dfsg-2+b1
  •  python-qt4-dbus 4.11.4+dfsg-2+b1
  •  python-reportbug 6.6.6
  •  python-requests 2.12.4-1
  •  python-samba 2:4.5.12+dfsg-2+deb9u1
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 33.1.1-1
  •  python-simplejson 3.10.0-1
  •  python-sip 4.18.1+dfsg-2
  •  python-six 1.10.0-3
  •  python-support 1.0.15
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-urllib3 1.19.1-1
  •  python-vte 1:0.28.2-5+b2
  •  python-wadllib 1.3.2-3
  •  python-wstools 0.4.3-3
  •  python-xapian 1.4.3-1
  •  python-xlib 0.14+20091101-5
  •  python-zope.interface 4.3.2-1
  •  qdbus 4:4.8.7+dfsg-11
  •  qjackctl 2:0.4.5-1kxstudio1v5
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-localstorage:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qmlscene 5.7.1-2+b2
  •  qpdf 6.0.0-2
  •  qt4-linguist-tools 4:4.8.7+dfsg-11
  •  qt4-qmake 4:4.8.7+dfsg-11
  •  qt4-qtconfig 4:4.8.7+dfsg-11
  •  qt5-default 5.7.1+dfsg-3+b1
  •  qt5-qmake:amd64 5.7.1+dfsg-3+b1
  •  qt5-qmltooling-plugins:amd64 5.7.1-2+b2
  •  qt-at-spi:amd64 0.4.0-5
  •  qtbase5-dev:amd64 5.7.1+dfsg-3+b1
  •  qtbase5-dev-tools 5.7.1+dfsg-3+b1
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qtdeclarative5-dev:amd64 5.7.1-2+b2
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  quickupdate 0.0.3avlinux8-1
  •  quilt 0.63-8
  •  rake 10.5.0-2
  •  rarian-compat 0.8.1-6+b1
  •  rcconf 3.2
  •  readline-common 7.0-3
  •  refind 0.10.4-1
  •  rename 0.20-4
  •  reportbug 7.1.7+deb9u1
  •  rev-plugins 1:0.7.1-1kxstudio2
  •  ristretto 0.8.1-1
  •  rockhopper-scripts 20140214avlinux8-1
  •  rpcbind 0.2.3-0.6
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.24.0-1
  •  rtcqs 20170926-avlinux8-1
  •  rtirq-init 20150216-2
  •  rtkit 0.11-4+b1
  •  rubberband-cli 2:1.8.2+git20161227-1kxstudio1v5
  •  ruby 1:2.3.3
  •  ruby2.1 2.1.5-4
  •  ruby2.2 2.2.4-1
  •  ruby2.3 2.3.3-1+deb9u2
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.11
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.1.7-2
  •  safe-plugins 2:20150427-1kxstudio5
  •  samba 2:4.5.12+dfsg-2+deb9u1
  •  samba-common 2:4.5.12+dfsg-2+deb9u1
  •  samba-common-bin 2:4.5.12+dfsg-2+deb9u1
  •  samba-dsdb-modules 2:4.5.12+dfsg-2+deb9u1
  •  samba-libs:amd64 2:4.5.12+dfsg-2+deb9u1
  •  samba-vfs-modules 2:4.5.12+dfsg-2+deb9u1
  •  scons 2.5.1-1
  •  screencapjack 0.0.2avlinux8-1
  •  screenfetch 3.7.0-1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  setbfree 2:0.8.5-1kxstudio4
  •  sfzero-linuxvst 20171202-avlinux8-1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  shiro-plugins 2:20170617.2
  •  shotwell 0.25.4+really0.24.5-0.1
  •  shotwell-common 0.25.4+really0.24.5-0.1
  •  shuriken 0.5.2-2stretch1
  •  shutter 0.93.1-1.3
  •  simplescreenrecorder 0.3.8-2
  •  slim 1.3.6-5.1
  •  sndfile-programs 2:1.0.27-1kxstudio2v5
  •  sndfile-tools 1:1.04~git20150311-1kxstudio2
  •  software-properties-common 0.96.20.2-1
  •  software-properties-gtk 0.96.20.2-1
  •  sooperlooper-lv2 2:20150707-1kxstudio2
  •  soprano-daemon 2.9.4+dfsg-5
  •  sorcer 2:1.1.2-1kxstudio3
  •  sordi 3:0.16.1+git20170321-1kxstudio1v5
  •  sox 14.4.1-5+b2
  •  speech-dispatcher 0.8.6-4+deb9u1
  •  speech-dispatcher-audio-plugins:amd64 0.8.6-4+deb9u1
  •  speex 1.2~rc1.2-1+b2
  •  spotify-client 1:1.0.72.117.g6bd7cc73-35
  •  squashfs-tools 1:4.3-3+deb9u1
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  strace 4.15-2
  •  subversion 1.9.5-1+deb9u1
  •  sudo 1.8.19p1-2.1
  •  suil-libs 2:0.8.7+git20170321-1kxstudio1v5
  •  svn-buildpackage 0.8.6
  •  swh-lv2 2:1.0.15+20130517.git978d5d8-2kxstudio2
  •  swh-plugins 2:0.4.15+git20160216-1kxstudio1.1
  •  synaptic 0.84.2
  •  systemd 232-25+deb9u2
  •  systemd-sysv 232-25+deb9u2
  •  systemd-ui 3-4+b1
  •  sysvinit-utils 2.88dsf-59.9
  •  sysv-rc 2.88dsf-59.9
  •  t1utils 1.39-2
  •  tal-plugins-lv2 3:20180404-1kxstudio3
  •  tal-plugins-vst 3:20180404-1kxstudio3
  •  tango-icon-theme 0.8.90-6
  •  tap-lv2 20151117-1kxstudio1
  •  tap-plugins 1:0.7.2-1kxstudio1.1
  •  tar 1.29b-1.1
  •  task-desktop 3.39
  •  task-english 3.39
  •  task-print-server 3.39
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  task-ssh-server 3.39
  •  tcl8.5 8.5.19-2+b1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1+b1
  •  tcpd 7.6.q-26
  •  tdb-tools 1.3.11-2
  •  telnet 0.17-41
  •  teragonaudio-plugins-lv2 2:20140325-1kxstudio4
  •  teragonaudio-plugins-vst 2:20140325-1kxstudio4
  •  tex-common 6.06
  •  texinfo 6.3.0.dfsg.1-1+b2
  •  thunar 1.6.11-1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.11-1
  •  thunar-dropbox-plugin:amd64 0.2.1+dfsg1-3
  •  thunar-gtkhash 0.7.0-4
  •  thunar-media-tags-plugin 0.2.1-1+b2
  •  thunar-volman 0.8.1-2
  •  time 1.7-25.1+b1
  •  tk8.5 8.5.19-1+b1
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1+b1
  •  traceroute 1:2.1.0-2
  •  transmission 2.92-2+deb9u1
  •  transmission-common 2.92-2+deb9u1
  •  transmission-gtk 2.92-2+deb9u1
  •  triceratops-lv2 1:0.3.0-1kxstudio1v5
  •  ttf-bitstream-vera 1.10-8
  •  ttf-dejavu-core 2.37-1
  •  ttf-mscorefonts-installer 3.6
  •  ttf-unfonts-core 1.0.2-080608-12
  •  tumbler 0.1.31-2+b3
  •  tumbler-common 0.1.31-2
  •  twolame 0.3.13-2
  •  tzdata 2018c-0+deb9u1
  •  ucf 3.0036
  •  udev 232-25+deb9u2
  •  udftools 1.3-2~deb9u1
  •  udisks2 2.1.8-1
  •  unattended-upgrades 0.93.1+nmu1
  •  unetbootin 608-1
  •  unetbootin-translations 608-1
  •  unp 2.0~pre7+nmu1
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  util-linux 2.29.2-1
  •  util-linux-locales 2.29.2-1
  •  uuid-dev:amd64 2.29.2-1
  •  uuid-runtime 2.29.2-1
  •  v4l-utils 1.12.3-1
  •  va-driver-all:i386 1.7.3-2
  •  vamp-plugin-sdk:amd64 2.6~repack0-3
  •  vcdimager 0.7.24+dfsg-0.2
  •  vdpau-driver-all:i386 1.1.1-6
  •  vdpau-va-driver:i386 0.7.4-6
  •  vibrancy-colors 2.6~wily~Noobslab.com
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  vlc-data 2.2.7-1~deb9u1
  •  vlc-plugin-base:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-video-output:amd64 2.2.7-1~deb9u1
  •  volti 0.2.3-7
  •  vorbis-tools 1.4.0-10+b1
  •  w3m 0.5.3-34+deb9u1
  •  wamerican 7.1-1
  •  wavpack 5.0.0-2+deb9u1
  •  wayland-protocols 1.7-1
  •  wdiff 1.2.2-2
  •  wget 1.18-5+deb9u1
  •  whiptail 0.52.19-1+b1
  •  whois 5.2.17~deb9u1
  •  winbind 2:4.5.12+dfsg-2+deb9u1
  •  wineasio 0.9.0+git20110613-2kxstudio1
  •  wineasio-amd64 0.9.0+git20110613-2kxstudio4
  •  wineasio-amd64-launcher 0.9.0-avlinux8-1
  •  wineasio-i386:i386 0.9.0+git20110613-2kxstudio4
  •  winehq-staging 2.21.0~stretch
  •  wine-staging 2.21.0~stretch
  •  wine-staging-amd64 2.21.0~stretch
  •  wine-staging-dev 2.21.0~stretch
  •  wine-staging-i386:i386 2.21.0~stretch
  •  winff 1.5.5-1
  •  winff-data 1.5.5-1
  •  winff-gtk2 1.5.5-1
  •  winvst-plugin-pack 0.0.6avlinux8-1
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wmaloader 0.1-5.1+b2
  •  wodim 9:1.1.11-3+b2
  •  wolpertinger-lv2 3:20180404-1kxstudio3
  •  wolpertinger-vst 3:20180404-1kxstudio3
  •  wpasupplicant 2:2.4-1+deb9u1
  •  wx3.0-headers 3.0.2+dfsg-4
  •  wx-common 3.0.2+dfsg-4
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11proto-bigreqs-dev 1:1.1.2-1
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.31-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-dmx-dev 1:2.3.1-2
  •  x11proto-dri2-dev 2.8-2
  •  x11proto-dri3-dev 1.0-1
  •  x11proto-fixes-dev 1:5.0-2
  •  x11proto-fonts-dev 2.1.3-1
  •  x11proto-gl-dev 1.4.17-1
  •  x11proto-input-dev 2.3.2-1
  •  x11proto-kb-dev 1.0.7-1
  •  x11proto-present-dev 1.1-1
  •  x11proto-randr-dev 1.5.0-1
  •  x11proto-record-dev 1.14.2-1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-resource-dev 1.2.0-3
  •  x11proto-scrnsaver-dev 1.2.2-1
  •  x11proto-video-dev 2.3.3-1
  •  x11proto-xcmisc-dev 1.2.2-1
  •  x11proto-xext-dev 7.3.0-1
  •  x11proto-xf86bigfont-dev 1.2.0-3
  •  x11proto-xf86dga-dev 2.1-3
  •  x11proto-xf86dri-dev 2.1.1-2
  •  x11proto-xf86vidmode-dev 2.3.1-2
  •  x11proto-xinerama-dev 1.2.1-2
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  x42-plugins 2:20180320-1kxstudio1
  •  xarchiver 1:0.5.4-7
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7
  •  xchat 2.8.8-7.3+b2
  •  xchat-common 2.8.8-7.3
  •  xclip 0.12+svn84-4+b1
  •  xdelta 1.1.3-9.1+b1
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1
  •  xfburn 0.5.4-1
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-clipman 2:1.4.1-1
  •  xfce4-clipman-plugin 2:1.4.1-1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-cpugraph-plugin 1.0.5-1+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-dict 0.7.2-1
  •  xfce4-diskperf-plugin 2.5.5-1+b1
  •  xfce4-fsguard-plugin 1.0.2-1+b1
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-goodies 4.12.3
  •  xfce4-mailwatch-plugin 1.2.0-2+b2
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notes 1.8.1-1
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notifyd 0.3.4-1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.4.4-4
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-screenshooter-plugin 1.8.2-2
  •  xfce4-sensors-plugin 1.2.6-1+b1
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.1-1
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-systemload-plugin 1.1.2-1+b1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-verve-plugin 1.1.0-1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-weather-plugin 0.8.9-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-3
  •  xfdesktop4-data 4.12.3-3
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfwm4 4.12.4-1
  •  xfwm4-themes 4.10.0-2
  •  xhip-linuxvst 20180313-avlinux8-1
  •  xinit 1.3.4-3+b1
  •  xjadeo 0.8.7-2
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xmms2-dev 0.8+dfsg-18
  •  xorg 1:7.7+19
  •  xorg-dev 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xorg-sgml-doctools 1:1.11-1
  •  xserver-common 2:1.19.2-1+deb9u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u2
  •  xserver-xorg-dev 2:1.19.2-1+deb9u2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b2
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-mach64 6.9.5-1+b2
  •  xserver-xorg-video-mga 1:1.6.5-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-r128 6.10.2-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-savage 1:2.3.9-1
  •  xserver-xorg-video-sisusb 1:0.9.7-1
  •  xserver-xorg-video-tdfx 1:1.4.7-1
  •  xserver-xorg-video-trident 1:1.3.8-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 327-2
  •  xtrans-dev 1.3.5-1
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  yad 0.38.2-1
  •  yasm 1.3.0-2+b1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  yoshimi 1.5.0-3
  •  yoshimi-data 1.5.0-3
  •  zam-plugins 1:3.10-1kxstudio2
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-5
  •  zlib1g:i386 1:1.2.8.dfsg-5
  •  zukitwo-themes 3.20-gtk3-compat-20160708-avlinux8-1
  •  zynaddsubfx-data-git 2:3.0.1+git20180320
  •  zynaddsubfx-git 2:3.0.1+git20180320


Reader Ratings
Reader supplied reviews for AV Linux

Average rating
8.8
from 9 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on AV Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2017.4.9
Rating: 10
Date: 2019-06-27
Votes: 0


No idea why 2018.6.25 isn't available to pick as version, it's what I'm still using, after having run versions since 2016 and installed 5.0.3 on very old hardware once. Despite the presence of some demo-ware of certain paid software, I can't but give a full 10/10 score, in its speciality, out-of-the-box linux audio production environment, there's no better. If you've ever tried optimizing any existing distro for audio use, you may appreciate the invisible work put into compiling a custom rt kernel and setting up all the right scheduling priorities, as a user you will notice a glitch free experience while your CPU power is optimally translated into DSP power at low latencies even on low- to mid range hardware. Add to this full debian compatitibility: all the repos will work, if you want to build, the toolchain is there, too, you can take this insrtallation wherever you want. Linux at its best.


Was this review helpful? Yes No
Version: 2017.4.9
Rating: 9
Date: 2019-02-14
Votes: 4


I tried avl64 2017 for a number of months and really like all it's features. I've added whatever I wanted mostly through synaptic, but built some sourcecode compilitions, too. Slick and easy as ever. Did mostly audio stuff so far, but will download the latest version only if this one needs an upgrade, but works well at everything i tried. Next, I'm trying this old 2009 thinkpad at Blender animation.

I like to use Debian for it's completness and robustness and PuppyLinux for it's quickness.
AVLinux is now the distro I coin as "Debian packed with digital usefulness."


Was this review helpful? Yes No
Version: 2018.6.25
Rating: 10
Date: 2018-10-07
Votes: 2


great. Stable. Tuned for music. Rather new and fast.
But no vlc at start(?). Earlier has vlc and I had install vlc.


Was this review helpful? Yes No

See all 9 reader reviews of AV Linux...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly